# Generated by Django 3.2.4 on 2021-06-09 11:03

import uuid

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("transactions", "0004_alter_transaction_uid"),
    ]

    operations = [
        migrations.AlterField(
            model_name="transaction",
            name="uid",
            field=models.UUIDField(default=uuid.UUID("39eae7f4-ea1d-42ed-9d44-2f3ac76dc9ff"), unique=True),
        ),
    ]
